site_name: (pub)mnu-witty.team
theme:
  name: material
  features: [navigation.tabs, navigation.sections, navigation.tabs.sticky, toc.integrate, toc.follow, navigation.top, navigation.expand, search.suggest, search.highlight, content.tabs.link, content.code.annotation, content.code.copy]
  language: en
  palette: [{ scheme: default, toggle: { icon: material/toggle-switch-off-outline, name: 'Switch to dark mode' }, primary: azure, accent: purple }, { scheme: slate, toggle: { icon: material/toggle-switch, name: 'Switch to light mode' }, primary: azure, accent: lime }]
markdown_extensions:
  - { pymdownx.highlight: { anchor_linenums: true } }
  - pymdownx.inlinehilite
  - pymdownx.snippets
  - admonition
  - { pymdownx.arithmatex: { generic: true } }
  - footnotes
  - pymdownx.details
  - pymdownx.superfences
  - pymdownx.mark
  - attr_list
  - md_in_html
  - pymdownx.blocks.caption
plugins:
  - search
  - { mkdocstrings: { default_handler: python } }
extra_css:
  - assets/custom.css
nav:
  - { 'Core Modules': [{ 'Attendance & Hr Mgmt': 'core modules/attendance & hr mgmt.md' }, { 'Chat & Communication': 'core modules/chat & communication.md' }, { 'Crm (customer Relationship Management)': 'core modules/crm (customer relationship management).md' }, { 'My Workplace': 'core modules/my workplace.md' }, { 'Okr(objectives & Key Results)': 'core modules/okr(objectives & key results).md' }, { 'Order Entry & Sales ': 'core modules/order entry & sales .md' }, { 'Tasks & Projects': 'core modules/tasks & projects.md' }] }
  - { Faqs: [{ 'Frequently Asked Questions': 'faqs/frequently asked questions.md' }] }
  - { 'Get Started': [{ 'Witty Ver2': 'get started/witty_ver2.md' }] }
  - { 'On Premise & Development': [{ 'Converting To On Premise': 'on premise & development/converting to on_premise.md' }] }
  - { 'System Adminstration': [{ 'Global Settings': 'system adminstration/global settings.md' }] }
